Xmldoom

Prerequisites

Xmldoom declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
DBIx::Romani0.0.16DBIx-Romani-0.0.1694.29
Data::Dumper0Data-Dumper-2.154108.57
Exception::Class0Exception-Class-1.39131.43
Exception::Class::DBI0Exception-Class-DBI-1.01128.57
Exception::Class::TryCatch0Exception-Class-TryCatch-1.13134.29
Getopt::Long0Getopt-Long-2.42125.71
IO::File0IO-1.25125.71
Module::Runtime0Module-Runtime-0.014128.57
SQL::Translator0SQL-Translator-0.11020128.57
Scalar::Util0Scalar-List-Utils-1.41125.71
XML::DOM0XML-DOM-1.44105.71
XML::GDOME0XML-GDOME-0.86117.14
XML::SAX0XML-SAX-0.99114.29
XML::SAX::ExpatXS0XML-SAX-ExpatXS-1.33125.71
XML::Writer0XML-Writer-0.625128.57
XML::Writer::String0XML-Writer-String-0.1125.71

Xmldoom declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Callback0Callback-1.07117.14
Carp0Carp-1.3301125.71
DBD::SQLite0DBD-SQLite-1.44128.57
Data::Dumper0Data-Dumper-2.154108.57
Date::Calc0Date-Calc-6.3125.71
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-7.02131.43
Module::Util0Module-Util-1.09134.29
POSIX::strptime0POSIX-strptime-0.10122.86
Test::Class0Test-Class-0.48134.29
Test::More0Test-Simple-1.001009128.57